<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=UTF-8" http-equiv="Content-Type"> 
	<title><{if(isSingleEntry)}><{entrytitle}/> -- </{if(isSingleEntry)}><{feedtitle}/></title>
	
	<link href="<{if(isSingleEntry)}>../</{if(isSingleEntry)}>feed.xml" title="Feed (RSS)" type="application/rss+xml" rel="alternate">
	<link href="<{if(isSingleEntry)}>../</{if(isSingleEntry)}>feed.atom" title="Feed (ATOM)" type="application/atom+xml" rel="alternate">
	
</head>

<body>
	<div id="container">
		
		<div id="header">
			<h1><{feedtitle}/></h1>
			
			<{if(isSingleEntry)}>
				<h2><{entrytitle}/></h2>
			</{if(isSingleEntry)}>
			
			<{if(isEntryList)}>
				<h2>Home</h2>
			</{if(isEntryList)}>
		</div>

		<div id="navigation">
		</div>
		
		<div id="vertinav">
			<span class="navigation_header">Feed</span>
			<ul>
				<li>
					<{if(isEntryList)}>
						<a href="#">Home</a>
					</{if(isEntryList)}>
					
					<{if(isSingleEntry)}>
						<a href="../index.htm">Home</a>
					</{if(isSingleEntry)}>
				</li>
			</ul>
			<{if(hasLinks)}>
				<br />
				<span class="navigation_header">Links</span>
				<ul>
				<{while(links)}>
							<li>
								<a href="<{uri}/>"><{text}/></a>
							</li>
				</{while(links)}>
				</u l>
			</{if(hasLinks)}>
		</div>
		
		<div id="content">
			<{if(isEntryList)}>
				<p><{welcomeMessage}/></p>
					<{while(entries)}>
						<a href="<{link}/>"><{title}/></a><br /><br />
					</{while(entries)}>
			</{if(isEntryList)}>
			
			<{if(isSingleEntry)}>
					<p><{content}/></p>
					<div>by <{author}/> on <{dateDay}/>/<{dateMonth}/>/<{dateYear}/> at <{dateHour}/>:<{dateMinute}/></div>			
					<br />
					<br />
					<{if(hasAttachement)}>
						<span>
							This entry has got an <a href="<{attachementUri}/>">enclosure<a>.
						</span>
						<br />
						<br />
					</{if(hasAttachement)}>		
			</{if(isSingleEntry)}>
		</div>


		<div id="footer" class="footer_text">
			<strong><{copyright}/></strong> &nbsp; <strong>Design based on Zilla Six </strong> <a href="http://www.zilladesigns.net">Jeremy D</a>
		</div>
	</div>
</body>
</html>

